Storing/Onderhoud

Spoedonderhoud ivm Heartbleed

By 12 April 2014April 24th, 2014No Comments

In verband met de “Heartbleed” kwetsbaarheid welke recent in het nieuws is gekomen zullen wij in de nacht van 15 op 16 april spoedonderhoud gaan uitvoeren op onze webservers.

Naast het dichten van de kwetsbaarheden in OpenSSL zullen tevens de laatste OS patches geïnstalleerd worden en software geüpdatet worden

  • Webserver: Apache 2.2.27 (was 2.2.23)
  • Webserver: PHP 5.4.27 (was 5.3.27)
  • Database: MySQL 5.6.17 (was 5.5.30)
  • FTP: ProFDPD 1.3.4d (was 1.3.4b)
  • Mailserver: Exim 4.8.2 (was 4.80.1)
  • Mailserver: Dovecot 2.2.12 (was 2.1.1)

Meer informatie: http://www.trosradar.nl/uitzending/artikelen/detail/article/hoe-werkt-misbruik-via-heartbleed/